1

Dependency Problems installing Google Chrome package due to xdg-utils error

view story
linux-howto

http://askubuntu.com – Trying to install Google Chrome on my fresh Ubuntu 12.04 install. I have run a full apt-get upgrade and apt-get update on this system before installing Chrome. I downloaded the 32-bit deb package from www.chrome.com and opened it in Ubuntu Software Center. It gets almost to the end and then throws up the following error. Any insight? Unpacking google-chrome-stable:i386 (from .../google-chrome-stable_current_i386.deb) ... dpkg: dependency problems prevent configuration of google-chrome-stable:i386: google-chrome-stable:i386 depends on xdg-utils (>= 1.0.2). dpkg: error processing google-ch (HowTos)